[
{"number":32,"sub":0,"reset":"shutdown","message":"メインボードに異常があります","tag":"network"},
{"number":8001,"sub":0,"reset":"any","message":"ネットワーク接続設定の初期化ができません（DHCP）","tag":"network"},
{"number":8002,"sub":0,"reset":"any","message":"システムテストモードのネットワーク設定が異常です（SYSTEM）","tag":"network"},
{"number":8006,"sub":0,"reset":"none","message":"ネットワークの初期化ができません（DHCP）","tag":"network"},
{"number":8008,"sub":0,"reset":"none","message":"ALL.Net ルーターとの接続ができません","tag":"network"},
{"number":8301,"sub":0,"reset":"none","message":"ゲームを構成する機器と接続できません","tag":"network"},
{"number":84,"sub":0,"reset":"shutdown","message":"ストレージに異常があります","tag":"network_fatal"},
{"number":87,"sub":0,"reset":"shutdown","message":"ストレージに異常があります","tag":"network_fatal"},
{"number":949,"sub":0,"reset":"shutdown","message":"アプリ動作中にキーチップが取り外されました","tag":"network_fatal"},
{"number":8003,"sub":0,"reset":"any","message":"同一の IP アドレスが他の機器で既に使用されています","tag":"network_alone"},
{"number":8004,"sub":0,"reset":"any","message":"同一の IP アドレスが他の機器で既に使用されています","tag":"network_alone"},
{"number":8007,"sub":0,"reset":"none","message":"ALL.Net との接続ができません（DNS-WAN）","tag":"auth"},
{"number":8201,"sub":0,"reset":"none","message":"ALL.Net との接続ができません（タイムアウト）","tag":"auth"},
{"number":8202,"sub":0,"reset":"none","message":"ALL.Net 利用登録が確認できません","tag":"auth"},
{"number":84,"sub":0,"reset":"shutdown","message":"ストレージに異常があります","tag":"auth_fatal"},
{"number":87,"sub":0,"reset":"shutdown","message":"ストレージに異常があります","tag":"auth_fatal"},
{"number":800,"sub":0,"reset":"shutdown","message":"原因不明のエラーが発生しました","tag":"auth_fatal"},
{"number":801,"sub":0,"reset":"shutdown","message":"RTCのアクセスに失敗しました","tag":"auth_fatal"},
{"number":802,"sub":0,"reset":"shutdown","message":"一時ファイルのアクセスに失敗しました","tag":"auth_fatal"},
{"number":8005,"sub":0,"reset":"any","message":"サポートされていない回線種別です","tag":"auth_fatal"},
{"number":8103,"sub":0,"reset":"none","message":"ALL.Net との接続ができません（タイムアウト）","tag":"accounting_B1"},
{"number":8106,"sub":0,"reset":"none","message":"ALL.Net との接続ができません（CAUTION）","tag":"accounting_B1"},
{"number":8114,"sub":0,"reset":"none","message":"ALL.Net との接続ができません（RTC）","tag":"accounting_B1"},
{"number":8111,"sub":0,"reset":"none","message":"ALL.Net 利用登録が確認できません","tag":"accounting_fatal"},
{"number":8113,"sub":0,"reset":"none","message":"ALL.Net 利用設定が異常です","tag":"accounting_fatal"},
{"number":6501,"sub":0,"reset":"any","message":"タッチ式カードリーダーが認識できません","tag":"aime"},
{"number":6502,"sub":0,"reset":"any","message":"タッチ式カードリーダーが異常です","tag":"aime"},
{"number":6503,"sub":0,"reset":"none","message":"Aime の読み込みに失敗しました","tag":"aime"},
{"number":6504,"sub":0,"reset":"none","message":"Aime を正しく認識できませんでした","tag":"aime"},
{"number":6506,"sub":0,"reset":"shutdown","message":"タッチ式カードリーダーのファームウェアの更新に失敗しました","tag":"aime"},
{"number":6507,"sub":0,"reset":"any","message":"タッチ式カードリーダーの初期化に失敗しました","tag":"aime"},
{"number":6508,"sub":0,"reset":"none","message":"Aime データベースへのアクセスに失敗しました","tag":"aime"},
{"number":8701,"sub":0,"reset":"none","message":"電子マネー決済サービスセンターへのアクセスに失敗しました","tag":"emoney"},
{"number":8702,"sub":0,"reset":"none","message":"電子マネー端末売上管理システムへのアクセスに失敗しました","tag":"emoney"},
{"number":8721,"sub":0,"reset":"none","message":"AimePay サーバーへのアクセスに失敗しました","tag":"aimepay"}
]